#### Previous topic

scipy.special.nctdtridf

#### Next topic

scipy.special.nctdtrinc

# scipy.special.nctdtrit

`scipy.special.``nctdtrit`(df, nc, p) = <ufunc 'nctdtrit'>

  Inverse cumulative distribution function of the non-central t distribution.

  See `nctdtr` for more details.

  Parameters:

  df : array_like

  > Degrees of freedom of the distribution. Should be in range (0, inf).

  nc : array_like

  > Noncentrality parameter. Should be in range (-1e6, 1e6).

  p : array_like

  > CDF values, in range (0, 1].